Remove compatability guarantees for SLES
[puppet_vcsrepo.git] / metadata.json
index 752d3c2..29fb041 100644 (file)
           "5",
           "6",
           "7"
-
+        ]
+      },
+      {
+        "operatingsystem": "OracleLinux",
+        "operatingsystemrelease": [
+          "5",
+          "6",
+          "7"
+        ]
+      },
+      {
+        "operatingsystem": "Scientific",
+        "operatingsystemrelease": [
+          "5",
+          "6",
+          "7"
         ]
       },
       {